<!ENTITY addToBookmarksCmd.accesskey "B">
<!ENTITY addToBookmarksCmd.label "Afegeix aquesta pàgina a les adreces d'interès">
<!ENTITY bookmarkFrameCmd.accesskey "m">
<!ENTITY bookmarkFrameCmd.label "Desa aquest marc com a adreça d'interès">
<!ENTITY bookmarkLinkCmd.accesskey "x">
<!ENTITY bookmarkLinkCmd.label "Afegeix aquest enllaç a les adreces d'interès">
<!ENTITY bookmarkPageCmd.accesskey "p">
<!ENTITY bookmarkPageCmd.label "Afegeix aquesta pàgina a les adreces d'interès">
<!ENTITY copyCmd.accesskey "c">
<!ENTITY copyCmd.label "Copia">
<!ENTITY copyEmailCmd.accesskey "e">
<!ENTITY copyEmailCmd.label "Copia l'adreça de correu electrònic">
<!ENTITY copyImageCmd.accesskey "o">
<!ENTITY copyImageCmd.label "Copia la ubicació de la imatge">
<!ENTITY copyLinkCmd.accesskey "n">
<!ENTITY copyLinkCmd.label "Copia la ubicació de l'enllaç">
<!ENTITY cutCmd.accesskey "u">
<!ENTITY cutCmd.label "Retalla">
<!ENTITY deleteCmd.accesskey "u">
<!ENTITY deleteCmd.label "Suprimeix">
<!ENTITY fitImageCmd.accesskey "F">
<!ENTITY fitImageCmd.label "Ajusta la imatge a la finestra">
<!ENTITY goBackCmd.accesskey "e">
<!ENTITY goBackCmd.label "Endarrere">
<!ENTITY goForwardCmd.accesskey "v">
<!ENTITY goForwardCmd.label "Endavant">
<!ENTITY metadataCmd.accesskey "P">
<!ENTITY metadataCmd.label "Propietats">
<!ENTITY openFrameCmd.accesskey "o">
<!ENTITY openFrameCmd.label "Obre el marc en una nova finestra">
<!ENTITY openFrameCmdInTab.accesskey "T">
<!ENTITY openFrameCmdInTab.label "Obre el marc en una pestanya nova">
<!ENTITY openLinkCmd.accesskey "o">
<!ENTITY openLinkCmd.label "Obre l'enllaç en una nova finestra">
<!ENTITY openLinkCmdInTab.accesskey "T">
<!ENTITY openLinkCmdInTab.label "Obre l'enllaç a una nova pestanya">
<!ENTITY openLinkInWindowCmd.accesskey "p">
<!ENTITY openLinkInWindowCmd.label "Obre">
<!ENTITY pasteCmd.accesskey "x">
<!ENTITY pasteCmd.label "Enganxa">
<!ENTITY popupWindowAllowCmd.accesskey "">
<!ENTITY popupWindowAllowCmd.label "Permet les finestres emergents d'aquest lloc">
<!ENTITY popupWindowRejectCmd.accesskey "">
<!ENTITY popupWindowRejectCmd.label "Rebutja les finestres emergents d'aquest lloc">
<!ENTITY redoCmd.accesskey "R">
<!ENTITY redoCmd.label "Refés">
<!ENTITY reloadCmd.accesskey "z">
<!ENTITY reloadCmd.commandkey "r">
<!ENTITY reloadCmd.label "Actualitza">
<!ENTITY reloadFrameCmd.accesskey "r">
<!ENTITY reloadFrameCmd.label "Actualitza el marc">
<!ENTITY saveFrameCmd.accesskey "m">
<!ENTITY saveFrameCmd.label "Anomena i desa el marc...">
<!ENTITY saveImageCmd.accesskey "a">
<!ENTITY saveImageCmd.label "Desa la imatge com a...">
<!ENTITY saveLinkCmd.accesskey "a">
<!ENTITY saveLinkCmd.label "Anomena i desa l'enllaç...">
<!ENTITY savePageCmd.accesskey "s">
<!ENTITY savePageCmd.commandkey "s">
<!ENTITY savePageCmd.label "Anomena i desa...">
<!ENTITY search.accesskey "W">
<!ENTITY selectAllCmd.accesskey "l">
<!ENTITY selectAllCmd.label "Selecciona-ho tot">
<!ENTITY setWallpaperCmd.accesskey "S">
<!ENTITY setWallpaperCmd.label "Defineix el paper de fons">
<!ENTITY showOnlyThisFrameCmd.accesskey "m">
<!ENTITY showOnlyThisFrameCmd.label "Mostra només aquest marc">
<!ENTITY stopCmd.accesskey "r">
<!ENTITY stopCmd.label "Atura">
<!ENTITY thisFrameMenu.accesskey "u">
<!ENTITY thisFrameMenu.label "Aquest marc">
<!ENTITY undoCmd.accesskey "d">
<!ENTITY undoCmd.label "Desfés">
<!ENTITY viewBGImageCmd.accesskey "V">
<!ENTITY viewBGImageCmd.label "Visualitza la imatge de fons">
<!ENTITY viewFrameInfoCmd.accesskey "i">
<!ENTITY viewFrameInfoCmd.label "Visualitza la informació del marc">
<!ENTITY viewFrameSourceCmd.accesskey "v">
<!ENTITY viewFrameSourceCmd.label "Visualitza el codi font del marc">
<!ENTITY viewImageCmd.accesskey "V">
<!ENTITY viewImageCmd.label "Visualitza la imatge">
<!ENTITY viewPageInfoCmd.accesskey "i">
<!ENTITY viewPageInfoCmd.label "Visualitza la informació de la pàgina">
<!ENTITY viewPageSourceCmd.accesskey "v">
<!ENTITY viewPageSourceCmd.label "Visualitza el codi font de la pàgina">
<!ENTITY viewPartialSourceCmd.accesskey "e">
<!ENTITY viewPartialSourceForMathMLCmd.label "Mostra la font MathML">
<!ENTITY viewPartialSourceForSelectionCmd.label "Mostra la font de la selecció">
